/*-----------------------------------------------------------------------------------
	tpunknew
	About: Taffety Punk exists to sustain a collection of performing artists who make theatre exciting, meaningful and affordable. We think of ourselves as a band, a theatre band if you will, in which acting, dance, and music are intricately linked. By focusing on the needs of the artists our work is more vivid, deep and meaningful to audiences. Since 2004, these principles have guided us. Our ensemble of artists grow together, complimenting each other, challenging each other, and establishing a relationship with our community. We are utterly committed to making theatre affordable. Take a chance with us and explore the vast human riches of theatre and dance.
	Author: Taffety Punk
	Version: DC
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-sq{
	border-radius: 0px;
}
.btn-rd{
	border-radius: 40px;
}
.btn-clean{
	border:1px solid rgba(0,0,0,.08);
	border-bottom-color:rgba(0,0,0,.1);
	text-shadow:0 1px 0 rgba(0,0,1,.1);
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15);
}
.btn-glossy{
	border:1px solid rgba(0,0,0,.09);
	border-bottom-color:rgba(0,0,0,.2);
	text-shadow:0 1px 0 rgba(0,0,1,.2);
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	 background-image: -o-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
}
.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}
.btn-xl{
	padding: 16px 40px;
	font-size: 28px;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}
.btn .caret{
	margin:0 0 0 5px}.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
.icon-lg{
	font-size:60px!important;
}
.icon-xl{
	font-size:100px!important;
}
.icon-round{
	margin:0 auto;
	border:2px solid transparent;
	border-radius: 50%;
	padding: 32px 30px 26px 30px;
	min-width:80px;
}
.icon-round.icon-md,.icon-square.icon-md,.icon-rounded.icon-md{
	min-width: 92px;
}
.icon-round.icon-lg,.icon-square.icon-lg,.icon-rounded.icon-lg{
	min-width: 122px;
}
.icon-round.icon-xl,.icon-square.icon-xl,.icon-rounded.icon-xl{
	min-width: 162px;
}


/* = Text & Icon Styles
-------------------------------------------------------------- */
.sm-shadow{
	text-shadow:0 1px 2px rgba(0,0,0,.3);
}
.lg-shadow{
	text-shadow:0 2px 5px rgba(0,0,0,.5);
}
.pressed-t{
	text-shadow:0 1px 0 #FFF;
}
.glow-t{
	text-shadow:0 0 10px #FFF;
}


.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Lato";
	font-weight:400;
	color:#000000!important;
}
.container{
	max-width:1170px;
	direction:;
}
.statement-bloc-text{
	line-height:38px;
	font-style:italic;
	font-size:28px;
	text-align:center;
	font-weight:lighter;
}
.build-with-blocs-bloc{
	background-color:#000;
	color:rgba(255,255,255,0.4);
}
.build-with-blocs-bloc p{
	font-size:11px;
	font-family:"helvetica";
	font-weight:bold;
	color:rgba(255,255,255,0.8);
}
.mountaindusk-hero-text{
	font-family:"Josefin Sans";
	font-size:60px;
	font-weight:bold;
	text-shadow:0px 3px 3px rgba(0,0,0,0.3);
}
.mountaindusk-hero-text-sub{
	font-family:"Josefin Sans";
	font-size:36px;
}
.blocs-mobile-signup-text{
	font-size:33px;
	color:rgba(0,0,0,0.0)!important;
}
a{
	font-family:"Lato";
	font-weight:700;
}
p{
	font-family:"Lato";
	font-weight:400;
}
.navbar-brand{
	font-family:"Lato";
	font-weight:400;
}
.navbar-nav li a{
	font-family:"Lato";
	font-weight:700;
}
label{
	font-family:"Lato";
	font-weight:700;
}
h6{
	font-family:"Lato";
	font-weight:700;
}
h5{
	font-family:"Lato";
	font-weight:700;
}
h4{
	font-family:"Lato";
	font-weight:700;
}
h3{
	font-family:"Lato";
	font-weight:700;
}
h2{
	font-family:"Lato";
	font-weight:700;
}
h1{
	font-family:"Lato";
	font-weight:700;
}
.stat-bloc-text{
	font-size:44px;
	text-align:center;
	font-weight:bold;
}
.stat-bloc-sub-text{
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
}
.mountaindusk-hero-text-s{
	font-size:60px;
}
.mountaindusk-hero-text-sub-s{
	font-size:34px;
}
.bloc-group-text-vc{
	font-size:50px;
	margin-top:20%;
}
.blocs-personal-panel{
	max-width:400px;
	min-height:400px;
	padding:40px 10px 40px 10px;
	background-color:#FFFFFF;
	text-align:center;
	border-radius:6px 6px 6px 6px;
	border-width:0px 0px 0px 0px;
}
.blocs-panel-avatar{
	max-width:100px;
	margin-bottom:20px;
}
.blocs-personal-panel h3{
	color: rgba(0,0,0,.8);
	font-family:"Lato";
	font-size:36px;
	font-weight:700;
}
.blocs-personal-panel p{
	color: rgba(0,0,0,.3);
	font-family:"Lato";
	font-size:18px;
	font-weight:700;
	margin-bottom:20px;
}
.blocs-social-list-v{
	max-width:220px;
	margin:0 auto!important;
}
.blocs-social-list-v li{
	min-width:30px;
}
.lake-hero-text-s{
	font-size:60px;
}
.lake-hero-text-sub-s{
	font-size:34px;
}
.blocs-hero-btn-dwn{
	background-color:rgba(0,0,0,0.0);
}
.valley-hero-text-s{
	font-size:60px;
}
.valley-hero-text-sub-s{
	font-size:34px;
}
.hero-text-vc{
	margin-top:50%;
}
.hero-bloc-text{
	font-size:55px;
}
.hero-bloc-text-sub{
	font-size:36px;
}
.bloc-48-h3{
	font-size: 20px;
	line-height: 22px;
}
.bloc-7-h3{
	font-weight: 900;
	font-size: 22px;
	line-height: 25px;
}
.bloc-4-h3{
	font-size: 24px;
}
.bloc-12-h3{
	font-weight: 900;
	font-size: 22px;
	line-height: 25px;
}
.bloc-13-h2{
	line-height: 36px;
}
.bloc-13-h3{
	font-size: 23px;
	line-height: 28px;
}
.bloc-13-p{
	font-size: 18px;
	line-height: 22px;
}
.bloc-15-h2{
	font-size:14px;
	line-height: 16px;
	width:100%;
}
.bloc-15-h1{
	font-weight: 700;
	font-size:18px;
	line-height: 22px;
	width:100%;
}
.bloc-15-h3{
	font-size:14px;
	width:100%;
}
.bloc-20-p{
	font-weight: 300;
	font-size: 14px;
}
.bloc-23-p{
	font-size: 18px;
}
.bloc-23-h2{
	font-size: 26px;
	line-height: 30px;
}
.bloc-25-h3{
	font-weight: 700;
}
.bloc-26-h2{
	line-height: 36px;
}
.bloc-26-h3{
	font-size: 23px;
	line-height: 28px;
}
.bloc-26-p{
	font-size: 18px;
	line-height: 22px;
}
.bloc-27-p{
	font-size: 18px;
	line-height: 22px;
}
.bloc-28-h3{
	font-weight: 900;
	font-size: 33px;
}
.bloc-30-h3{
	font-size: 27px;
	line-height: 47px;
}
.bloc-31-h3{
	font-size: 27px;
	line-height: 34px;
}
.bloc-31-p{
	font-size: 18px;
	line-height: 27px;
}
.bloc-32-h3{
	font-weight: 900;
}
.h2-style{
	font-family:Lato;
	font-weight:700;
}
.img-style{
	width:1035px;
	height:1600px;
}
.img-bpt-lo-style{
	width:270px;
}
.h3-style{
	font-size:18px;
}
.link-style{
	font-weight:bold;
}
.h3-bloc-18-style{
	font-size:22px;
}
.h3-tonya-beckman-style{
	font-size:22px;
}
.h3-lise-bruneau-style{
	font-size:22px;
}
.h3-kathy-cashel-style{
	font-size:22px;
}
.h3-chad-clark-style{
	font-size:22px;
}
.h3-dan-crane-style{
	font-size:22px;
}
.h3-chris-curtis-style{
	font-size:22px;
}
.h3-15-style{
	font-size:22px;
}
.h3-marcus-kyd-style{
	font-size:22px;
}
.h3-liz-maestri-style{
	font-size:22px;
}
.h3-kelsey-mesa-style{
	font-size:22px;
}
.h3-20-style{
	font-size:22px;
}
.p-style{
	font-size:14px;
	line-height:30px;
}
.divider-padding{
	padding-top:6px;
	padding-bottom:6px;
}
.h6-style{
	font-size:20px;
	line-height:20px;
	font-family:"Lato";
	font-weight:700;
}
.btn,a{
	font-family:"Lato";
	font-weight:400;
}
.bloc-39-h3{
	font-weight: 900;
	font-size: 33px;
}
.link-0-style{
	font-weight:bold;
}
.p-1-style{
	font-size:20px;
}
.p-2-style{
	font-size:20px;
}
.h1-style{
	font-family:Montserrat;
	font-weight:800;
}
.link-11636-style{
	font-weight:bold;
}
.p-bloc-26-style{
	font-family:"Lato";
	font-weight:700;
}
.p-39-style{
	font-family:"Lato";
	font-weight:700;
}
.p-35-style{
	font-family:"Lato";
	font-weight:700;
}
.p-34-style{
	font-family:"Lato";
	font-weight:700;
}
.p-33-style{
	font-family:"Lato";
	font-weight:700;
}
.p-36-style{
	font-family:"Lato";
	font-weight:700;
}
.p-37-style{
	font-family:"Lato";
	font-weight:700;
}
.p-38-style{
	font-family:"Lato";
	font-weight:700;
}
.link-here-style{
	font-weight:bold;
}
.p-11070-style{
	font-size:20px;
}
.link-bloc-3-style{
	font-weight:bold;
}
.link-5882-style{
	font-weight:bold;
}
.link-40737-style{
	font-weight:bold;
}
.link-bloc-50-style{
	font-weight:bold;
}
.link-bandcamp-style{
	font-weight:bold;
}
.link-avail-style{
	font-weight:bold;
}
.link-suicidehelp-style{
	font-weight:bold;
}
.link-0-suicidehelp-style{
	font-weight:bold;
}
.p-bloc-morecred-style{
	font-size:12px;
	line-height:16px;
}
.link-history-style{
	font-weight:bold;
}
.h1-2-style{
	font-family:"Lato";
	font-weight:300;
}
.p-29242-style{
	font-size:16px;
}
.h2-color{
	color:#93c86b;
}
.bloc-3-p{
	font-weight: 900;
	line-height:45px;
	font-size:35px;
}
.h4-style{
	font-family:"Lato";
	font-weight:700;
}
.h4-2-style{
	font-family:"Josefin Sans";
}
.h5-style{
	font-family:Lato;
	font-weight:700;
	font-size:22px;
}
.bloc-7-p{
	line-height: 20px;
	font-size: 16px;
}
.bloc-2-p{
	font-size: 16px;
	line-height: 20px;
}
.bloc-8-p{
	font-weight: 900;
}
.bloc-11-p{
	font-weight: 900;
}
.bloc-14-p{
	line-height: 20px;
	font-size: 16px;
}
.bloc-15-p{
	font-weight: 900;
}
.bloc-mob-center-text{
	color:rgba(0,0,0,0.5)!important;
}
.h3-h6title-style{
	font-family:"Lato";
	font-weight:700;
}
.h3-pressinfo-style{
	font-family:"Lato";
	font-weight:700;
}
.btn-style{
	width:100%;
}
.link-0-here-style{
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
}
.link-order-now-style{
	font-weight:bold;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-Unnamed-Swatch:rgba(66,66,66,1.0);
	
	--swatch-var-Unnamed-Swatch-copy-1:#FFBB13;
	
	--swatch-var-Unnamed-Swatch-copy-1202:rgba(0,0,0,1.0);
	
	--swatch-var-Unnamed-Swatch-copy-3:rgba(71,69,75,1.0);
	
	--swatch-var-Unnamed-Swatch-copy-4:rgba(255,252,121,1.0);
	
	--swatch-var-Unnamed-Swatch-copy-5:#D5D5D5;
	
	--swatch-var-Unnamed-Swatch-copy-6:#FFFFFF;
	
	--swatch-var-Unnamed-Swatch-copy-7:#941100;
	
	--swatch-var-Unnamed-Swatch-copy-8:#931100;
	
	--swatch-var-Unnamed-Swatch-copy-9:#47454B;
	
	--swatch-var-Unnamed-Swatch-Copy:#92C86B;
	
	--swatch-var-Unnamed-Swatch-copy-10:#47454B;
	
	--swatch-var-Unnamed-Swatch-copy-11:#000000;
	
	--swatch-var-Unnamed-Swatch-copy-12:rgba(115,253,255,0.4);
	
	--swatch-var-Unnamed-Swatch-Copy-copy-1:#011892;
	
}


/* Background colour styles */

.bgc-2202{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-1202);
}
.bgc-1{
	background-color:var(--swatch-var-Unnamed-Swatch);
}
.bgc-2{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-1);
}
.bgc-4483{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-3);
}
.bgc-6263{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-9);
}
.bgc-5400{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-5);
}
.bgc-4167{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-7);
}
.bgc-5189{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-6);
}
.bgc-6335{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-12);
}
.bgc-3216{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-8);
}

/* Text colour styles */

.tc-3216{
	color:var(--swatch-var-Unnamed-Swatch-copy-8)!important;
}
.tc-2202{
	color:var(--swatch-var-Unnamed-Swatch-copy-1202)!important;
}
.tc-4483{
	color:var(--swatch-var-Unnamed-Swatch-copy-3)!important;
}
.tc-5189{
	color:var(--swatch-var-Unnamed-Swatch-copy-6)!important;
}
.tc-2{
	color:var(--swatch-var-Unnamed-Swatch-copy-1)!important;
}
.tc-4167{
	color:var(--swatch-var-Unnamed-Swatch-copy-7)!important;
}
.tc-1{
	color:var(--swatch-var-Unnamed-Swatch)!important;
}
.tc-5400{
	color:var(--swatch-var-Unnamed-Swatch-copy-5)!important;
}
.tc-7341{
	color:var(--swatch-var-Unnamed-Swatch-copy-10)!important;
}
.tc-6263{
	color:var(--swatch-var-Unnamed-Swatch-copy-9)!important;
}
.bgc-1{
	background-color:var(--swatch-var-Unnamed-Swatch);
}

/* Button colour styles */

.btn-c-4167{
	background:var(--swatch-var-Unnamed-Swatch-copy-7);
	color:#FFFFFF!important;
}
.btn-c-4167:hover{
	background:#610000!important;
	color:#FFFFFF!important;
}
.btn-c-3216{
	background:var(--swatch-var-Unnamed-Swatch-copy-8);
	color:#FFFFFF!important;
}
.btn-c-3216:hover{
	background:#600000!important;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-5226{
	color:var(--swatch-var-Unnamed-Swatch-Copy-copy-1)!important;
}
.ltc-5226:hover{
	color:#00005F!important;
}
.ltc-4167{
	color:var(--swatch-var-Unnamed-Swatch-copy-7)!important;
}
.ltc-4167:hover{
	color:#610000!important;
}
.ltc-3216{
	color:var(--swatch-var-Unnamed-Swatch-copy-8)!important;
}
.ltc-3216:hover{
	color:#600000!important;
}
.ltc-2202{
	color:var(--swatch-var-Unnamed-Swatch-copy-1202)!important;
}
.ltc-2202:hover{
	color:#000000!important;
}
.ltc-544{
	color:var(--swatch-var-Unnamed-Swatch-copy-4)!important;
}
.ltc-544:hover{
	color:#CCC946!important;
}
.ltc-2{
	color:var(--swatch-var-Unnamed-Swatch-copy-1)!important;
}
.ltc-2:hover{
	color:#CC8800!important;
}

/* Bloc image backgrounds */

.bg-50997810685-84d7842d43-o{
	background-image:url("https://live.staticflickr.com/65535/50997810685_84d7842d43_o.jpg");
}



/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.tablet .bloc-group-text-vc, .mobile .bloc-group-text-vc{
		margin-top:0%;
	}
	.tablet .hero-text-vc, .mobile .hero-text-vc{
		margin-top:10%;
	}
	.p-bloc-6-style{
		font-size:14px;
	}
	.mt-md-0{
	}
	.mt-md-4{
	}
	
}

@media (max-width: 767px){
	.mobile .bloc-mob-center-text{
		text-align:center;
	}
	.mobile .blocs-mob-center-text{
		text-align:center;
	}
	.mobile .blocs-mobile-signup-text{
		text-align:center;
	}
	.mobile .bloc-group-text-vc{
		margin-top:0%;
	}
	.mobile .hero-text-vc{
		margin-top:0px;
	}
	.bloc-mob-center-text{
		text-align:center;
	}
	
	/* Small Text Margin Offsets */
	.mg-sm-sm{
		margin-top:10px;
		margin-bottom:5px;
	}
		.mg-clear-sm{
		margin:0;
	}
	
}

@media (max-width: 575px){
	.mt-1{
	}
	
}

